
<?php

include('config1.php');


$a = "";
$b = $_POST['model'];
$c = $_POST['SN'];
$d = $_POST['description'];




$sql = "INSERT INTO stock (stockid,model,SN,description) VALUES (:a,:b,:c,:d)";
$q = $db->prepare($sql);
$q->execute(array(':a'=>$a,':b'=>$b,':c'=>$c,':d'=>$d));
header("location: addstock.php");
exit();

// query



?>